<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="rectangle"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <size android:height="16.0dip" android:width="16.0dip" />
    <corners android:radius="1.7999878dip" />
    <solid android:color="@color/weather_alert_white_bg" />
</shape>